html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline;}
body{background:#f1f1f1;background:url(images/rep11_new.jpg) repeat-x;color:#666;font-size:12px;line-height:18px;font-family:Arial, Helvetica, sans-serif;}
.clear{clear:both;}
#wrapper{background:url(images/bg121_new.jpg) no-repeat;width:990px;margin:auto;position:relative;}
#site-title{float:left;font-size:30px;line-height:36px;padding:7px 5px 5px 5px;background-image:none !important}
#site-title h1{margin:0;}
#branding h1 span{padding:0;margin:0;}
#logo{background:url(images/logo12.png) no-repeat;width:209px;height:70px;margin:0;}
#site-slogan{float:left; margin:0px; width:425px; height:60px; padding:15px 0px 0px 25px;}
#site-slogan p, #site-slogan h1{font-size:15px;color:#FF0 !important;font-style:italic;font-weight:normal;padding:0;text-transform:none; margin:0px;background:none; line-height:24px;}
#site-description{clear:right;float:right;padding:10px;}
#site-description a{color:#ffffff;}
#site-description p{font-size:16px;letter-spacing:1px;color:#fff;font-weight:bold;line-height:30px;padding:0;}
#p-icon{float:left;padding-left:15px;}
#top-part{float:left;width:990px;overflow:hidden;padding-top:45px}
#top-slider{float:left;}
#header-contact{float:right;width:290px;}
#header-contact ul{list-style:none;}
#captcha_box{background:url(images/catcha12.png) no-repeat;width:145px;height:23px;border:none;}
#cnt-form{padding-top:60px;padding-left:10px;}
#cont-form .contact-field{float:left;width:280px;padding:3px 5px;}
.name-img{background:url(images/email.png) no-repeat;width:74px;height:25px;float:left;color:#fff;padding-top:3px;text-align:center;}
#text-name{float:left;}
#name_bg{background:url(images/textbox.png) no-repeat;width:179px;height:25px;border:none;padding:0;}
#cmm-cnt{float:left;color:#fff;}
#cont-form{background:url(images/box11.png) no-repeat;width:285px;height:269px;}
#sub-txt{float:left;padding-left:80px;margin-top:-6px;}
#sub-txt input[type="submit"]{background:url(images/submit11.png) no-repeat;width:92px;height:24px;border:none;color:#fff;font-weight:bold;cursor:pointer;}
#cnt-form{padding-top:15px;padding-left:10px;}
#email_bg{background:url(images/textbox.png) no-repeat;width:179px;height:25px;border:none;padding:0px;}
#msg-area{background:url(images/comment1.png) no-repeat;width:179px;height:40px;border:none;overflow:auto;padding:5px;margin:0 0 0 10px;}
#drop-txt span #menu-item{background:url(images/howdid_textbox.png) no-repeat;width:253px;height:23px;border:none;padding:3px;}
#captcha-img{background:url(images/catcha2.png) no-repeat;width:88px;height:23px;float:left;padding:4px 8px 0 0;text-align:center;}
#captcha-img #captcha{height:18px;width:60px;}
.nivoSlider{height:285px !important;}
#container{float:right;width:735px;}
#main{clear:both;overflow:hidden;padding:10px 0 0;}
#primary, #secondary{float:left;overflow:hidden;width:255px;margin-top:10px;}
#secondary{clear:right;}
.widget-area ul{list-style:none;margin-left:0;}
.widget-area ul ul{list-style:square;margin-left:1.3em;}
.widget_search #s{width:60%;}
.widget_search label{display:none;}
.widget-container{}
.widget-title{color:#808080;font-size:24px;padding:10px 5px;}
h2.widget-title{color:#808080;font-size:24px;padding:10px 5px;}
.widget-area a:link,.widget-area a:visited{text-decoration:none;}
.widget-area a:active,.widget-area a:hover{text-decoration:underline;}
.widget-area .entry-meta{font-size:11px;}
#wp_tag_cloud div{line-height:1.6em;}
#wp-calendar{width:100%;}
#wp-calendar caption{color:#222;font-size:14px;font-weight:bold;padding-bottom:4px;text-align:left;}
#wp-calendar thead{font-size:11px;}
#wp-calendar tbody{color:#aaa;}
#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;padding:3px 0 2px;text-align:center;}
#wp-calendar tbody .pad{background:none;}
#wp-calendar tfoot #next{text-align:right;}
.widget_rss a.rsswidget{color:#000;}
.widget_rss a.rsswidget:hover{color:#ff4b33;}
.widget_rss .widget-title img{width:11px;height:11px;}
#main .widget-area ul{margin:0;margin-top:2px;}
#main .widget-area ul ul{border:none;padding:0;}
#side-line{}
#side-pages{width:230px;float:left;}
.xoxo h2{color:#FFFFFF;font-size:17px;font-weight:bold;padding:5px 10px;border-bottom:none !important;margin:0;}
ul.xoxo li#simple-section-nav-4{list-style:none;float:left;width:231px;}
ul.xoxo li#simple-section-nav-4 h3{background:url("images/button-mu.png") no-repeat scroll 0 center transparent;color:#FFFFFF;font-size:17px;font-weight:bold;padding:5px 10px;}
ul.xoxo li#simple-section-nav-4 h3 a{color:#fff;}
ul.xoxo li#simple-section-nav-4 ul li{background:url(images/button-mu.png) no-repeat scroll 0 3px;height:25px;padding:5px 0px;list-style:none;}
ul.xoxo li#simple-section-nav-4 ul li a{background:url(images/arrow.png) no-repeat scroll 5px 4px;font-size:12px;color:#fff;font-weight:bold;padding:0 15px;}
ul.xoxo li#simple-section-nav-5{list-style:none;float:left;width:231px;}
ul.xoxo li#simple-section-nav-5 h3 a{color:#fff;}
ul.xoxo li#simple-section-nav-5 ul li{background:url(images/button-mu.png) no-repeat scroll 0 3px;height:25px;padding:5px 0px;list-style:none;}
ul.xoxo li#simple-section-nav-5 ul li a{background:url(images/arrow.png) no-repeat scroll 5px 4px;font-size:12px;color:#fff;font-weight:bold;padding:0 15px;}
#side-pages ul li{color:#fff;font-size:0px;}
#side-pages ul li ul li{background:url(images/button-mu.png) no-repeat scroll 0 0px;height:25px;padding:5px 0px;#padding:8px 0px;}
#side-pages ul li ul li ul{margin-top:2px;#margin-top:6px;}
#side-pages ul li ul li ul li{background:url(images/button-mu.png) no-repeat scroll 0 0px;height:25px;padding:3px 0px;}
#side-pages ul li ul li a{font-size:14px;color:#fff;font-weight:bold;padding:0 25px;}
#side-pages ul li ul li li a{background:url(images/arrow.png) no-repeat scroll 12px 5px;font-size:14px;color:#fff;font-weight:bold;padding:0 25px;}
#social-icons{background:url(images/follow_imag2.jpg) no-repeat;width:241px;height:75px;padding-top:22px;padding-left:12px;}
#loc-menu ul{list-style:disc;}
#loc-menu ul li{background:url(images/locations_button.png) no-repeat;width:238px;height:33px;padding:7px;list-style:none;}
#loc-menu ul li a{background:url(images/locations_bullet.png) no-repeat scroll 14px 5px;padding:5px 40px;color:#7c8185;font-weight:bold;font-size:15px;text-decoration:none;}
#loc-menu ul li span{background:url(images/locations_bullet.png) no-repeat scroll 14px 5px;padding:5px 40px;color:#7c8185;font-weight:bold;font-size:15px;text-decoration:none;}
.entry-content ul{padding:18px 0 0 50px;font-size:14px;}
#bbb-img{width:255px;}
#lec-img{width:255px;padding-left:1px;padding-bottom:10px;}
#side-pages h3 .widget-title{color:#808080;font-size:24px;}
a img{border:none;padding-left:10px;}
.widgettitle{background:none}
ul.xoxo li#simple-section-nav-5 h2.widgettitle{background:url("images/button-mu.png") no-repeat scroll 0 center transparent;color:#FFFFFF;font-size:17px;font-weight:bold;padding:5px 10px;border-bottom:none !important;margin:0;}
#homebot-widget{float:left;width:990px;}
#homebot-widget .widgettitle{color:#808080;font-size:24px;padding:0 5px 10px;border-bottom:none;}
#homebot-widget #loc-menu ul li a{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(images/locations_bullet.png) no-repeat scroll 14px 5px;color:#7C8185;font-size:15px;font-weight:bold;padding:5px 40px;text-decoration:none;}
#homebot-widget #loc-menu ul li span{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(images/locations_bullet.png) no-repeat scroll 14px 5px;color:#7C8185;font-size:15px;font-weight:bold;padding:5px 40px;text-decoration:none;}
#homebot-widget li#text-15{list-style-image:none;list-style-position:outside;list-style-type:none;}
#homebot-widget #loc-menu ul li{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:transparent url(images/locations_button.png) no-repeat scroll 0 0;float:left;height:33px;list-style-image:none;list-style-position:outside;list-style-type:none;padding:7px 4px;width:238px;}
#access{background:#000;display:block;float:left;margin:0 auto;width:940px;}
#access .menu-header,
div.menu{font-size:13px;}
#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}
#access .menu-header li,
div.menu li{float:left;position:relative;background:url(images/line.jpg) no-repeat;height:43px;}
#access a{color:#aaa;display:block;line-height:38px;padding:2px 18px;text-decoration:none;color:#fff;font-size:14px;font-weight:bold;}
#access ul ul{display:none;position:absolute;left:0;float:left;width:180px;z-index:99999;background:#bf040b;}
#access ul ul li{min-width:180px;}
#access ul ul ul{left:100%;top:0;}
#access ul ul a{line-height:1em;padding:10px;width:160px;height:auto;}
#access li:hover > a,
#access ul ul:hover > a{background:#bf3035;color:#fff;}
#access ul li:hover > ul{display:block;}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a{color:#fff;}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover{color:#fff;}
#access .menu{background:url(images/menu.jpg) no-repeat;width:990px;height:43px;}
#content .er-msg{color:#ff0000;font-size:15px;}
#content .er-msg a{color:#0F3154;}
#main{clear:both;overflow:hidden;padding:10px 0 0 0;}
#content,#content input,#content textarea{color:#333;font-size:16px;line-height:24px;}
#content ul ul,#content ol ol,#content ul ol,#content ol ul{margin-bottom:0;}
#content pre,#content kbd,#content tt,#content var{font-size:15px;line-height:21px;}
#content code{font-size:13px;}
#content dt,#content th{color:#000;}
#content h3{text-align:left;padding:10px 0 0 20px;font-size:15px;color:#666666;}
#content h3 span{text-align:left;padding:10px 0 0 20px;font-size:15px;color:#666666;}
#content table{font-size:14px;margin:10px 0 0 0px;}
#content tr th,#content thead th{color:#888;font-size:12px;font-weight:bold;line-height:18px;padding:9px 24px;verticle-align:top;}
#content tr td{padding:5px 10px;}
#content tr.odd td{background:#f2f7fc;}
.home .sticky{background:#f2f7fc;border-top:4px solid #000;margin-left:-20px;margin-right:-20px;padding:18px 20px;}
.single .hentry{margin:0 0 36px 0;}
.page-title{color:#000;font-size:14px;font-weight:bold;margin:0 0 36px 0;}
.page-title span{color:#333;font-size:16px;font-style:italic;font-weight:normal;}
.page-title a:link,.page-title a:visited{color:#888;text-decoration:none;}
.page-title a:active,.page-title a:hover{color:#ff4b33;}
#content .entry-title{color:#000;font-size:21px;font-weight:bold;line-height:1.3em;margin:0 0 0 10px;text-transform:uppercase;}
.entry-title a:link,.entry-title a:visited{color:#000;text-decoration:none;}
.entry-title a:active,.entry-title a:hover{color:#ff4b33;}
.entry-meta{color:#888;font-size:12px;padding:0 0 0 20px;}
.entry-meta abbr,.entry-utility abbr{border:none;}
.entry-meta abbr:hover,.entry-utility abbr:hover{border-bottom:1px dotted #666;}
#content .entry-summary p:last-child{margin-bottom:12px;}
.entry-content fieldset{border:1px solid #e7e7e7;margin:0 0 24px 0;padding:24px;}
.entry-content fieldset legend{background:#fff;color:#000;font-weight:bold;padding:0 24px;}
.entry-content input{margin:0 0 24px 0;}
.entry-content input.file,.entry-content input.button{margin-right:24px;}
.entry-content label{color:#888;font-size:12px;}
.entry-content select{margin:0 0 24px 0;}
.entry-content sup,.entry-content sub{font-size:10px;}
.entry-content blockquote.left{float:left;margin-left:0;margin-right:24px;text-align:right;width:33%;}
.entry-content blockquote.right{float:right;margin-left:24px;margin-right:0;text-align:left;width:33%;}
.page-link{color:#000;font-weight:bold;margin:0 0 22px 0;word-spacing:0.5em;}
.page-link a:link,.page-link a:visited{background:#f1f1f1;color:#333;font-weight:normal;padding:0.5em 0.75em;text-decoration:none;}
.home .sticky .page-link a{background:#d9e8f7;}
.page-link a:active,.page-link a:hover{color:#ff4b33;}
body.page .edit-link{clear:both;display:block;}
#entry-author-info{background:#f2f7fc;border-top:4px solid #000;clear:both;font-size:14px;line-height:20px;margin:24px 0;overflow:hidden;padding:18px 20px;}
#entry-author-info #author-avatar{background:#fff;border:1px solid #e7e7e7;float:left;height:60px;margin:0 -104px 0 0;padding:11px;}
#entry-author-info #author-description{float:left;margin:0 0 0 104px;}
.entry-utility{clear:both;color:#888;font-size:12px;line-height:18px;padding-left:20px;}
.entry-meta a,.entry-utility a{color:#888;}
.entry-meta a:hover,.entry-utility a:hover{color:#ff4b33;}
#content .video-player{padding:0;}
#post-widget{float:left;margin-top:10px;}
#post-widget a{color:#ff0000;}
#post-widget li#text-8{float:left;width:310px;padding:10px 0 0 10px;}
#post-widget li#categoryposts-3{float:left;width:415px;}
.wp-post-image{float:left;margin-bottom:3px;padding-right:10px;width:64px;height:49px;}
#post-widget li#categoryposts-3 .sidebarbox{background:url(images/latest.png) no-repeat;width:410px;height:260px;padding:0px 20px;}
#post-widget p{font-size:12px;width:335px;line-height:18px;color:#fff;padding:0;#float:left;#width:230px;#line-height:16px;}
#post-widget li#categoryposts-3 .sidebarbox li.cat-post-item{width:330px;margin-left:20px;border-top:1px solid #5482a6;padding:5px 0px;#padding:3px 0 0 0;color:#fff;font-size:14px;line-height:18px;}
#post-widget li#categoryposts-3 .sidebarbox h6{text-align:right;padding-right:30px;margin-top:-15px;}
#post-widget li#categoryposts-3 .sidebarbox h6 a{color:#fff;text-decoration:underline;}
#homecnt-main{width:735px;float:left;}
#homecnt-widget{float:left;width:355px;}
#homecont-widget{float:left;width:380px;background:url(images/l_image.jpg) no-repeat scroll 15px top;}
#cooper-menu{background:url(images/r_image.jpg) no-repeat scroll 365px top;#height:530px;}
#expect p{font-size:14px;line-height:19px;padding:0px 17px;}
#custm{float:left;}
#custm p{float:left;font-size:14px;line-height:18px;padding:0 17px;width:218px;}
#pre{color:#362947;float:right;font-size:12px;font-weight:bold;padding-right:27px;}
#homecnt-widget ul li{padding-bottom:12px;}
#cooper-menu ul{padding-left:30px;}
#cooper-menu ul li{font-size:14px;border-bottom:1px dashed #dedede;background:url(images/bullet3.jpg) no-repeat scroll 0 14px;width:300px;padding:5px 20px;line-height:20px;}
.home #content .category-asides p{font-size:14px;line-height:20px;margin-bottom:10px;margin-top:0;}
.home .hentry.category-asides{padding:0;}
.home #content .category-asides .entry-content{padding-top:0;}
.category-gallery .size-thumbnail img{border:10px solid #f1f1f1;margin-bottom:0;}
.category-gallery .gallery-thumb{float:left;margin-right:20px;margin-top:-4px;}
.home #content .category-gallery .entry-utility{padding-top:4px;}
.attachment .entry-content .entry-caption{font-size:140%;margin-top:24px;}
.attachment .entry-content .nav-previous a:before{content:'\2190\00a0';}
.attachment .entry-content .nav-next a:after{content:'\00a0\2192';}
#content .attachment img{max-width:900px;}
#content .alignleft,#content img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
#content .alignright,#content img.alignright{display:inline;float:left;margin-left:24px;margin-top:4px;}
#content .aligncenter,#content img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#content img.alignleft,#content img.alignright,#content img.aligncenter{margin-bottom:12px;}
#content .wp-caption{background:#f1f1f1;line-height:18px;margin-bottom:20px;padding:4px;text-align:center;float:right;}
#content .wp-caption img{margin:5px 5px 0;padding:0;}
#content .wp-caption p.wp-caption-text{color:#888;font-size:12px;margin:5px;}
#content .wp-smiley{margin:0;}
#content .gallery{margin:0 auto 18px;}
#content .gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%;}
#content .gallery img{border:2px solid #cfcfcf;}
#content .gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 12px;}
#content .gallery dl{margin:0;}
#content .gallery img{border:10px solid #f1f1f1;}
#content .gallery br+br{display:none;}
#content .attachment img{display:block;margin:0 auto;}
#gallery-slide{width:350px;float:left;margin-left:10px;}
#inspe-video{width:350px;float:left;}
#add-inf{float:left;width:270px;}
#map-img{float:left;widows:400px;}
#content #attachment_840{margin:10px 10px 0 0;}
#content #attachment_846{margin:10px 20px 0 0;}
#content #attachment_847{margin:0px 20px 0 0;}
#content #attachment_848{margin:0px 10px 10px 0;}
.navigation{color:#888;font-size:12px;line-height:18px;overflow:hidden;}
.navigation a:link,
.navigation a:visited{color:#888;text-decoration:none;}
.navigation a:active,
.navigation a:hover{color:#ff4b33;}
.nav-previous{float:left;width:50%;}
.nav-next{float:right;text-align:right;width:50%;}
#nav-above{margin:0 0 18px 0;}
#nav-above{display:none;}
.paged #nav-above,
.single #nav-above{display:block;}
#nav-below{margin:-18px 0 0 0;}
#comments{clear:both;}
#comments .navigation{padding:0 0 18px 0;}
h3#comments-title,
h3#reply-title{color:#000;font-size:20px;font-weight:bold;margin-bottom:0;}
h3#comments-title{padding:24px 0;}
.commentlist{list-style:none;margin:0;}
.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px 0;padding:0 0 0 56px;position:relative;}
.commentlist li:last-child{border-bottom:none;margin-bottom:0;}
#comments .comment-body ul,
#comments .comment-body ol{margin-bottom:18px;}
#comments .comment-body p:last-child{margin-bottom:6px;}
#comments .comment-body blockquote p:last-child{margin-bottom:24px;}
.commentlist ol{list-style:decimal;}
.commentlist .avatar{position:absolute;top:4px;left:0;}
.comment-author{}
.comment-author cite{color:#000;font-style:normal;font-weight:bold;}
.comment-author .says{font-style:italic;}
.comment-meta{font-size:12px;margin:0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited{color:#888;text-decoration:none;}
.comment-meta a:active,
.comment-meta a:hover{color:#ff4b33;}
.commentlist .even{}
.commentlist .bypostauthor{}
.reply{font-size:12px;padding:0 0 24px 0;}
.reply a,
a.comment-edit-link{color:#888;}
.reply a:hover,
a.comment-edit-link:hover{color:#ff4b33;}
.commentlist .children{list-style:none;margin:0;}
.commentlist .children li{border:none;margin:0;}
.nopassword,
.nocomments{display:none;}
#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px;}
.commentlist li.comment+li.pingback{margin-top:-6px;}
#comments .pingback p{color:#888;display:block;font-size:12px;line-height:18px;margin:0;}
#comments .pingback .url{font-size:13px;font-style:italic;}
input[type=submit]{color:#333;}
#respond{border-top:1px solid #e7e7e7;margin:24px 0;overflow:hidden;position:relative;}
#respond p{margin:0;}
#respond .comment-notes{margin-bottom:1em;}
.form-allowed-tags{line-height:1em;}
.children #respond{margin:0 48px 0 0;}
h3#reply-title{margin:18px 0;}
#comments-list #respond{margin:0 0 18px 0;}
#comments-list ul #respond{margin:0;}
#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond label{color:#888;font-size:12px;}
#respond input{margin:0 0 9px;width:98%;}
#respond textarea{width:98%;}
#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px;}
#respond .form-allowed-tags code{font-size:11px;}
#respond .form-submit{margin:12px 0;}
#respond .form-submit input{font-size:14px;width:auto;}
#footer-widget-area{}
#cont-form
{
	/*background:url(images/box11.png) no-repeat;*/
	background: rgba(114,149,181,1);
	background: -moz-linear-gradient(top, rgba(114,149,181,1) 0%, rgba(40,102,144,1) 31%, rgba(22,123,182,1) 71%, rgba(1,167,228,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(114,149,181,1)), color-stop(31%, rgba(40,102,144,1)), color-stop(71%, rgba(22,123,182,1)), color-stop(100%, rgba(1,167,228,1)));
	background: -webkit-linear-gradient(top, rgba(114,149,181,1) 0%, rgba(40,102,144,1) 31%, rgba(22,123,182,1) 71%, rgba(1,167,228,1) 100%);
	background: -o-linear-gradient(top, rgba(114,149,181,1) 0%, rgba(40,102,144,1) 31%, rgba(22,123,182,1) 71%, rgba(1,167,228,1) 100%);
	background: -ms-linear-gradient(top, rgba(114,149,181,1) 0%, rgba(40,102,144,1) 31%, rgba(22,123,182,1) 71%, rgba(1,167,228,1) 100%);
	background: linear-gradient(to bottom, rgba(114,149,181,1) 0%, rgba(40,102,144,1) 31%, rgba(22,123,182,1) 71%, rgba(1,167,228,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7295b5', endColorstr='#01a7e4', GradientType=0 );
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border: 0px solid #000000;
	width: 285px;
    height: 269px;

}
#cont-form .contact-field{float:left;width:280px;padding:2px 5px;}
.name-img{background:url(images/email.png) no-repeat;width:74px;height:25px;float:left;color:#fff;padding-top:3px;text-align:center;}
#name_bg{background:url(images/textbox.png) no-repeat;width:179px;height:25px;border:none;padding:0px;}
.phone-img{background:url(images/email.png) no-repeat;width:74px;height:25px;float:left;color:#fff;padding-top:3px;text-align:center;}
#phone_bg{background:url(images/textbox.png) no-repeat;width:179px;height:25px;border:none;padding:0px;}
.text-name{float:left;width:180px;}
#email_bg{background:url(images/textbox.png) no-repeat;width:179px;height:25px;border:none;padding:0px;}
#msg-area{background:url(images/comment1.png) no-repeat;width:179px;height:50px;border:none;overflow:auto;margin:0;}
#cmm-cnt{float:left;color:#fff;}
#captcha-img{width:88px;height:23px;float:left;padding-top:3px;text-align:center;margin-top:5px;}
#captcha-img #captcha{width:60px;height:18px;}
#captch-cnt{float:left;margin-top:5px;padding-left:5px;}
#captcha_box{width:145px;height:23px;border:none;}
#alum-img img.alignright{margin:0 10px 0 0;}
#lutron-cnt #attachment_316{margin:6px 10px 0 10px;}
#sub-txt{float:left;padding-left:60px;}
#sub-txt input[type="submit"]{background:url(images/submit11.png) no-repeat scroll 0 2px;width:92px;height:24px;border:none;color:#fff;font-weight:bold;cursor:pointer;}
#drop-txt{float:left;}
#drop-txt span #menu-item{background:url(images/howdid_textbox.png) no-repeat;width:253px;height:23px;border:none;padding:3px;}
#cnt-form{float:left;width:280px;}
#resi-cnt h3{color:#ff0000;text-align:center;}
#resi-cnt h4{}
#resi-cnt p{text-align:left;font-size:14px;}
#resi-menu ul{padding-left:60px;}
#resi-menu ul li{list-style:disc;font-size:14px;}
#resi-menu{float:left;width:350px;}
#resi-menu h4{font-weight:bold;}
#tran table td{vertical-align:top;}
#tran table td table{border:2px solid;}
#tran table td ul{list-style:disc;color:#000099;font-weight:bold;}
#custom-text{float:left;}
#custom-text p{font-size:14px;padding:5px;}
#custom-text h4{font-weight:bold;}
#custom-text span{font-weight:bold;}
#custom-text1{float:left;width:240px;}
#custom-text2{float:left;width:240px;}
#custom-text3{float:left;width:240px;}
#customtxt{float:left;}
#customtxt p{font-size:14px;padding:5px;}
#customtxt span{font-weight:bold;}
#custom-text4{float:left;width:240px;}
#custom-text5{float:left;width:240px;}
#custom-text6{float:left;width:240px;}
#about-cnt h3{color:#ff0000;text-align:center;}
#aluminum-cnt h3{color:#ff0000;text-align:center;}
#us-consumer p{font-size:14px;}
#Warranty-cnt p{font-size:14px;padding:0;}
#Warranty-cnt span{color:#000099;font-weight:bold;}
#ele-cnt{float:left;padding:0px 20px;}
#ele-paracnt p{float:left;#width:500px;padding:5px;font-size:14px;}
#ele-img{float:left;padding-top:10px;}
#ele-paracnt{float:left;width:500px}
#ele-paracnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#greq{float:left;padding:20px;}
#greq-img{float:left;}
#greq-cnt{float:left;width:500px;}
#greq-cnt p{font-size:14px;}
#greq-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#greq-cnt span{color:#0000ff;}
#greq-cnt ul{padding:0px 30px;}
#greq-cnt ul li{list-style:disc;font-size:14px;}
#todd{float:left;padding:20px;}
#todd-img{float:left;}
#todd-img a{font-size:14px;}
#todd-cnt{float:left;width:500px;}
#todd-cnt p{font-size:14px;}
#todd-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#todd-cnt span{color:#0000ff;}
#todd-cnt ul{padding:0px 30px;}
#todd-cnt ul li{list-style:disc;font-size:14px;}
#phil{float:left;padding:20px;}
#phil-img{float:left;}
#phil-img a{font-size:14px;}
#phil-cnt{float:left;width:500px;}
#phil-cnt p{font-size:14px;}
#phil-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#phil-cnt span{color:#0000ff;}
#phil-cnt ul{padding:0px 30px;}
#phil-cnt ul li{list-style:disc;font-size:14px;}
#phil-cnt ul li ul li{list-style:circle;}
#Ted{float:left;padding:20px;}
#Ted-img{float:left;}
#Ted-img a{font-size:14px;}
#Ted-cnt{float:left;width:500px;}
#Ted-cnt p{font-size:14px;}
#Ted-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Ted-cnt span{color:#0000ff;}
#Ted-cnt ul{padding:0px 30px;}
#Ted-cnt ul li{list-style:disc;font-size:14px;}
#Ted-cnt ul li ul li{list-style:circle;}
#David{float:left;padding:20px;}
#David-img{float:left;}
#David-img a{font-size:14px;}
#David-cnt{float:left;width:500px;}
#David-cnt p{font-size:14px;}
#David-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#David-cnt span{color:#0000ff;}
#David-cnt ul{padding:0px 30px;}
#David-cnt ul li{list-style:disc;font-size:14px;}
#David-cnt ul li ul li{list-style:circle;}
#Don{float:left;padding:20px;}
#Don-img{float:left;}
#Don-img a{font-size:14px;}
#Don-cnt{float:left;width:500px;}
#Don-cnt p{font-size:14px;}
#Don-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Don-cnt span{color:#0000ff;}
#Don-cnt ul{padding:0px 30px;}
#Don-cnt ul li{list-style:disc;font-size:14px;}
#Don-cnt ul li ul li{list-style:circle;}
#Darrell{float:left;padding:20px;}
#Darrell-img{float:left;}
#Darrell-img a{font-size:14px;}
#Darrell-cnt{float:left;width:485px;}
#Darrell-cnt p{font-size:14px;}
#Darrell-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Darrell-cnt span{color:#0000ff;}
#Darrell-cnt ul{padding:0px 30px;}
#Darrell-cnt ul li{list-style:disc;font-size:14px;}
#Darrell-cnt ul li ul li{list-style:circle;}
#Jack{float:left;padding:20px;}
#Jack-img{float:left;}
#Jack-img a{font-size:14px;}
#Jack-cnt{float:left;width:500px;}
#Jack-cnt p{font-size:14px;}
#Jack-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Jack-cnt span{color:#0000ff;}
#Jack-cnt ul{padding:0px 30px;}
#Jack-cnt ul li{list-style:disc;font-size:14px;}
#Jack-cnt ul li ul li{list-style:circle;}
#Larry{float:left;padding:20px;}
#Larry-img{float:left;}
#Larry-img a{font-size:14px;}
#Larry-cnt{float:left;width:500px;}
#Larry-cnt p{font-size:14px;}
#Larry-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Larry-cnt span{color:#0000ff;}
#Larry-cnt ul{padding:0px 30px;}
#Larry-cnt ul li{list-style:disc;font-size:14px;}
#Larry-cnt ul li ul li{list-style:circle;}
#Sean{float:left;padding:20px;}
#Sean-img{float:left;}
#Sean-img a{font-size:14px;}
#Sean-cnt{float:left;width:480px;}
#Sean-cnt p{font-size:14px;}
#Sean-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#Sean-cnt span{color:#0000ff;}
#Sean-cnt ul{padding:0px 30px;}
#Sean-cnt ul li{list-style:disc;font-size:14px;}
#Sean-cnt ul li ul li{list-style:circle;}
#Hyland{float:left;padding:20px;}
#Hyland-img{float:left;}
#Hyland-img a{font-size:14px;}
#Hyland-cnt{float:left;width:500px;}
#Hyland-cnt p{font-size:14px;}
#Hyland-cnt h4{color:#000;text-decoration:underline;font-size:14px;font-weight:bold;}
#cooper-menu ul{list-style:none;}
#homecnt-widget ul{list-style:none;}
#post-widget ul{list-style:none;}
#homecont-widget ul{list-style:none;}
#Hyland-cnt span{color:#0000ff;}
#Hyland-cnt ul{padding:0px 30px;}
#Hyland-cnt ul li{list-style:disc;font-size:14px;}
#Hyland-cnt ul li ul li{list-style:circle;}
.cont-cntrol{float:left;width:510px;}
.img-cntrl{float:left;width:180px;margin-bottom:25px;}
#energy-cnt{padding:0 20px;}
#footer-widget-area{overflow:hidden;}
#footer-widget-area .widget-area{float:left;margin-right:20px;width:220px;}
#footer-widget-area #fourth{margin-right:0;}
h3#winner-txt{color:#808080;padding:5px;}
#footer{margin:20px 0px 0px 0px;width:100%;clear:both;background:#eaeaea; border-top: 1px solid rgba(128, 128, 128, 0.4);}
#colophon{overflow:hidden;width:990px;margin:auto;}
#copyright{float:none;margin:-100px 0 0 0;}
#site-info{font-weight:bold;}
#site-info a{color:#000;text-decoration:none;}
#site-generator{float:right;margin:-20px 0 0 0;}
#site-generator a:hover{text-decoration:underline;}
img#wpstats{display:block;margin:0 auto 10px;}
#site-info li{color:#f2f2f2;}
#site-info li ul{margin-top:-16px;}
#site-info li ul li{display:inline;}
#site-info li ul li a{color:#7c818c;font-size:12px;font-weight:normal;border-right:1px solid;padding:0px 3px;}
#site-generator ul li a{color:#7c818c;font-size:12px;font-weight:normal;border-right:1px solid;padding:0px 3px;text-decoration:none;}
#site-generator ul li{display:inline;}
.nivoSlider p{padding:0px;}
#cupon-contact{text-align:center;padding:10px;padding-left:150px;}
#cupon-contact p{padding:0;}
#cupon-contact input[type="text"], textarea{margin-left:10px;}
#cupon-contact tr td{padding:5px 0;text-align:left;}
#cupon-contact input{margin:0 0 0 10px;}
#josForm{float:left;width:100%;}
#josForm tr td{width:100px;}
#gallery-therm{float:left;width:730px;margin-left:-10px;overflow:hidden;margin-bottom:15px;}
pre{-webkit-text-size-adjust:140%;}
code{-webkit-text-size-adjust:160%;}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area{-webkit-text-size-adjust:120%;}
#site-description{-webkit-text-size-adjust:none;}
@media print{body{background:none !important;}
#wrapper{clear:both !important;display:block !important;float:none !important;position:relative !important;}
#header{border-bottom:2pt solid #000;padding-bottom:18pt;}
#colophon{border-top:2pt solid #000;}
#site-title,
#site-description{float:none;line-height:1.4em;margin:0;padding:0;}
#site-title{font-size:13pt;}
.entry-content{font-size:14pt;line-height:1.6em;}
.entry-title{font-size:21pt;}
#access,
#branding img,
#respond,
.comment-edit-link,
.edit-link,
.navigation,
.page-link,
.widget-area{display:none !important;}
#container,
#header,
#footer{margin:0;width:100%;}
#content,
.one-column #content{margin:24pt 0 0;width:100%;}
.wp-caption p{font-size:11pt;}
#site-info,
#site-generator{float:none;width:auto;}
#colophon{width:auto;}
img#wpstats{display:none;}
#site-generator a{margin:0;padding:0;}
#entry-author-info{border:1px solid #e7e7e7;}
#main{display:inline;}
.home .sticky{border:none;}
}
.menu *{z-index:999999;}
.menu *{z-index:999999;}
#post-widget li#categoryposts-3 .sidebarbox h2.widgettitle{color:#fff;font-size:16px;font-weight:bold;padding:5px 15px;border-bottom:none !important;margin-left:7px;background:none;}
#post-widget li#categoryposts-3 .sidebarbox h2.widgettitle a{color:#fff;text-decoration:none;}
#tran table td h2{color:#000099;text-align:center;}
h1{color:#c9020a !important;text-align:left !important;font-weight:bold;text-transform:uppercase;font-size:26px;border:none !important;margin:9px 0 10px 20px;background:url(images/h1-middle.png) repeat-x bottom center;text-transform:uppercase;}
h1 span{background:#FFFFFF;padding:0 20px 0 15px;}
h2{color:#014278;font-size:18px;font-weight:bold;text-align:left;margin:10px 0 5px 18px;text-transform:capitalize;background:url(images/h2-bg.png);background-repeat:no-repeat;padding:5px 0 10px 10px}
h2 span{color:#014278;font-size:16px;font-weight:bold;text-align:left;text-transform:capitalize;}
#content h1, #content h5,#content h6{line-height:1.5em;color:#666666;text-transform:capitalize;}
p{font-size:14px;padding:10px 0 0 18px;}
#resi-menu h2{border-bottom:none !important;}
#resi-menu{overflow:hidden;}
#gallery-slide h2{text-align:left !important;margin-right:10px;}
.monoslideshow{margin:20px 0 0 20px;}
#brief-his, #attachment_847{overflow:hidden;}
#add-inf h2{float:left;width:210px;}
#add-inf p{}
strong{color:#c9020a;font-size:17px;font-weight:bold;}
hr{display:none;}
.warnty{padding:15px 0 0 20px;}
.warnty ul{padding:10 0 0 40px;}
.warnty ul li span{font-size:14px;font-weight:normal;}
.imge{float:right}
#content h4{padding:5px 0 0 20px;font-size:15px;color:#666666;}
#lutron img{margin:10px 0 0 20px;}
#dimmer-img{overflow:hidden;}
#dimmer-img img{float:left;padding-left:0;}
.img{float:left;border:5px solid #CCCCCC;margin:15px 0px 0 10px;}
#text-13 h2{color:#808080;font-size:24px;padding:10px 5px;border-bottom:none;}
.menu *{z-index:999999;}
.ngg-gallery-thumbnail{float:left;height:100px;margin-right:5px;text-align:center;}
#in-img{float:left;width:160px;margin-left:20px;}
#goog-img{float:left;width:160px;margin-left:10px;}
#yahoo-img{float:left;width:160px;margin-left:20px;}
#yelp-img{float:left;width:160px;margin-left:20px;}
#review-img{float:left;margin-top:20px}
/*
@media only screen and (max-device-width: 700px)
{
    body{margin:0px;padding:0px;position:relative;font-size:100%;line-height:1.5em;font-family:"Lucida Grande" , "Lucida Sans Unicode" ,Arial,Verdana,sans-serif;background-color:#f8f8f8;}
	#wrapper {
		background: url(images/bg121.jpg) no-repeat;		width: 100%;		min-width:310px;		margin: auto;		position: relative;
	}
	#container {
		float: right;		width: 100%;
	}
	#access {
		background: #000;		display: block;		float: left;		margin: 0 auto;		width: 100%;
	}
	#access .menu {
		background: url(images/menu.jpg) no-repeat;	width: 100%;height: 43px;
	}

	#footer {
		margin: 20px 0px 0px 0px;width: 100%;clear: both;background: #eaeaea;
		border-top: 1px solid rgba(128, 128, 128, 0.4);
	}
	#colophon {
		overflow: hidden;		padding: 15px 0 13px 0;		width: 100%;		min-width:310px;		margin: auto;
	}
	#top-part {
		float: left;		width: 100%;		min-width:310px;		overflow: hidden;		padding-top: 53px;
	}
}*/